
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NeoFubonGuiSample", "NeoFubonGuiSample.csproj", "{1F6079BE-890D-4BBA-A5C9-520D4643088D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F6079BE-890D-4BBA-A5C9-520D4643088D}.Release|x64.ActiveCfg = Release|x64
		{1F6079BE-890D-4BBA-A5C9-520D4643088D}.Release|x64.Build.0 = Release|x64
		{1F6079BE-890D-4BBA-A5C9-520D4643088D}.Release|x86.ActiveCfg = Release|x86
		{1F6079BE-890D-4BBA-A5C9-520D4643088D}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {165FCB0F-4F0F-4414-BED9-3EAFC7C2C205}
	EndGlobalSection
EndGlobal
